/* CSS Document */
body {
	background:url(../grfx/backgrounds/bg.jpg) repeat-x #d7d7d7;
	margin: 0;
	padding: 0;
	color: #717174;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#topshadow {
	width: 964px;
	margin: 0 auto;
	background:url(../grfx/topshadow.jpg) no-repeat;
	background-position: top center;
}

#shadow {
	background:url(../grfx/shadow.jpg) repeat-y;
	background-position: top center;
	width: 964px;
	margin: 0 auto;
}

#container {
	width: 934px;
	margin: 0 auto;
}

	#header {
		background:url(../grfx/backgrounds/headerbg.jpg) no-repeat;
		background-position: top right;
		width: 934px;
		height: 344px;
		float: left;
		position: relative;
	}
	
		.logo {
			position: relative;
			z-index: 1;
		}
	
		#slideshow {
			right: 8px;
			top: 16px;
			width: 519px;
			height: 317px;
			position: absolute;
			border: 1px solid #373737;
		}
		
	#content-wrapper {
		width: 904px;
		float: left;
		padding: 0 10px 20px 20px;
	}
	
		#text {
			width: 545px;
			line-height: 150%;
			float: left;
			text-align: justify;
			padding: 10px 65px 0 40px;
		}
		
			#text ul {
				margin-left: 15px;
				padding-left: 0;
				list-style: none;
			}

			#text li {
				padding: 2px 0 2px 25px;
				background-image: url(../grfx/tick.jpg);
				background-repeat: no-repeat;
				background-position: 0 .4em;
			}
			
			.gallery img {
				border: 7px solid #ccc;
			}
			
			.gallery td {
				padding:8px;
			}
			
			.float-image-right {
				float: right;
				margin: 5px 0 0 10px;
			}
			
				.float-image-right img {
					border: 7px solid #ccc;
				}
				
			.contact-form {
				border: 1px solid #ccc;
				background-color: #f0f0f0;
			}
			
				.contact-form td {
					padding: 5px;
				}
				
				.contact-form th {
					padding: 5px;
					text-align: center;
					background-color: #666;
					color: #fff;
				}
		
		#rightcol {
			width: 250px;
			float: left;
		}
		
			#contact-details {
				background-color: #d9d9d9;
				width: 200px;
				padding: 10px 05px 5px 14px;
				font-size: 12px;
				color: #010101;
				line-height: 160%;
				margin-top: -12px;
			}
			
				#contact-details .grey {
					color: #8c8c8e;
				}
				
				#contact-details a {
					color: #8c8c8e;
					text-decoration: none;
				}
				
					#contact-details a:hover {
						color: #010101;
					}
		
	#footer {
		height: 32px;
		width: 934px;
		border-top: 2px solid #b5b5b5;
		background-color: #707073;
		font-size: 10px;
	}
	
		#footer ul {
			margin: 0;
			padding: 8px 10px 0 0;
			color: #a5a5a5;
			float: right;
		}
		
			#footer ul li {
				float: left;
				padding: 0 7px 0 7px;
				border-right: 1px solid #a5a5a5;
				list-style-type: none;
			}
			
			#footer ul li a {
				color: #a5a5a5;
				text-decoration: none;
			}
			
				#footer ul li a:hover {
					color: #323232;
				}
		

